package microfolie;

import com.opensymphony.xwork2.ActionSupport;

public class Inscription extends ActionSupport {

	private String nom;
	private String prenom;
	private String genre;

	public String getNom() {
		return nom;
	}

	public void setNom(String nom) {
		this.nom = nom;
	}

	public String getPrenom() {
		return prenom;
	}

	public void setPrenom(String prenom) {
		this.prenom = prenom;
	}

	public String[] getGenres() {
		return new String[] { "", "Homme", "Femme", "Autre" };
	}

	public String getGenre() {
		return genre;
	}

	public void setGenre(String genre) {
		this.genre = genre;
	}

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	@Override
	public String execute() throws Exception {
		System.out.println(nom + " " + prenom);
		return SUCCESS;
	}

	public String before() throws Exception {
		return SUCCESS;
	}

}
